import 'base_model.dart';

class Vae extends BaseModel {
  Vae({required String name, required int pathIndex})
      : super(name: name, pathIndex: pathIndex);

  factory Vae.fromJson(Map<String, dynamic> json) {
    return Vae(
      name: json['name'] as String,
      pathIndex: json['pathIndex'] as int,
    );
  }
}
